Subject: Re: [lojban] leave egr-oups?

From: A Rosta <[email-masked]>
Date: Wed, 20 Sep 2000 13:59:00 +0100

Dear Lex,

I have in fact set up an alternative at the main UK
host for academic lists, but the decision to move
the list there is properly Lojbab's, acting on behalf
of LLG and the Lojban community. I think he's
still considering whether to go ahead with the move.
[The new list currently wouldn't put '[lojban]' in
the subject line, which is a minus, though of course
not as big a minus as it filling the top half of my
email pane with advertisements Certainly a move
without consultation would piss some people off, even
if they didn't have to handle their own resubscription.

--And.

----------
> From: Lex Spoon
> To: [email-masked]
> Subject: Re: [lojban] leave egr-oups?
> Date: 19 September 2000 23:47
>
>
> A Rosta <[email-masked]> wrote:
>
> > I've missed some months of Lojban list & return to find
> > that the eGroups sponsorship message is now at the *top*
> > of messages and is 100, nay 1000, times more annoying.
> > Does anybody know how to get rid of them? Failing that,
> > would anybody be in favour of moving the list? I could
> > probably find an academic host for it with none of this
> > horrible shite at the start of every message. It could
> > be set up to forward to Onelist/Egroups, so only those
> > actually posting would have to resubscribe.
> >
>
> The only reason to use egroups is because every single list member is
> too lazy or is unable to do something better. If you are willing to set
> it up, then I'm certainly for it!
>
> -Lex
>
> To unsubscribe, send mail to [email-masked]
>